» »

Ubuntu Oneiric Ocelot 11.10

strani: 1 ... 12 13 14 15 16 17

AmokRun ::

Jaz sem po dolgem času spet dal gor ubuntu in imam spet težave. :D

Noče mi shranit nastavitev oziroma nastavitve se shranijo, samo efekta ni nobenega. Recimo, odprem Startup manager, nastavim Win za default OS, vendar je v grubu še vedno ubuntu na prvem mestu.

Enak problem imam pri CompizConfig. Nastavim velikost in pozicijo launcherja vendar ni nobenega efekta, še vedno se prikazuje na levi strani.

BigWhale ::

AmokRun je izjavil:

Enak problem imam pri CompizConfig. Nastavim velikost in pozicijo launcherja vendar ni nobenega efekta, še vedno se prikazuje na levi strani.


Verjetno ti laufa unity-2d in ne unity. Pri unity-2d teh stvari ne mores nastavljati.

AmokRun ::

Kako pa pogledam kateri je?
Ko se logiram imam dve možnosti (poleg gnome) ubuntu in ubuntu 2d. Logiram se v ubuntu.

BigWhale ::

Tudi ce izberes unity in potem pride do kaksne komplikacije, je fallback unity-2d.


$ ps ax | grep unity

Pa poglej a tece unity-2d ali samo unity.

Icematxyz ::

"Primi" zaganjalnik v Unity Launcher in ga "povleci" nad namizje. Če bo šlo gre za 3D. :D

Drugače pa "pozicijo launcherja" ne moreš nastaviti in predvidevam, da ti velikost spremeni, ampak ker si pričakoval, da bo Unity Launcher na kakšni drugi strani zaslona si verjetno spregledal, da je velikost nekoliko spremenjena? Ali pa morda res gre za Unity 2D, kot je rekel @BigWhale.

Za urejanje Grub 2 poskusi Grub Customizer. Tega sem nazadnje testiral in je deloval v Ubuntu 11.10.

P.S. Po kakšni posodobitvi jedra boš morda moral v Grub Customizer kaj ponovno nastaviti!

Zgodovina sprememb…

AmokRun ::

Ja, 2D imam. Verjetno zato, ker je star pc.
Jaz bi samo rad manjše ikone in pozicijo vodoravno spodaj. :D

Icematxyz ::

Ja, 2D imam. Verjetno zato, ker je star pc.


Pod dodatni gonilniki se ne nahaja nič uporabnega?

Jaz bi samo rad manjše ikone in pozicijo vodoravno spodaj. :D


Kvečjemu če prestaviš prikaz Unity Launcher na "autohide" in spodaj uporabiš poljuben "dock". Oziroma uporabiš drugo lupino/namizno okolje.

AmokRun ::

Driverje je našel in piše, da uporablja priporočene.
Sem pa zdaj preklopil na gnome classic brez efektov, unity itak preveč šteka.:D
Grub customizer pa dela.

Icematxyz ::

Driverje je našel in piše, da uporablja priporočene.


Torej Unity 3D deluje? Ker če deluje je (neuradno) možno premakniti Unity Launcher na spodnji rob zaslona in nastaviti velikost.



Sem pa zdaj preklopil na gnome classic brez efektov, unity itak preveč šteka.:D


Verjetno misliš na to, da si namestil gnome-session-fallback? V bistvu, če to raje uporabljaš, oziroma se bolje obnese na tvoji strojni opremi raje uporabi zaenkrat Ubuntu 10.04.4. Drugače pa tudi na področju gnome-session-fallback bo v Ubuntu 12.04 na voljo nekaj izboljšav v primerjavi s Ubuntu 11.10.

Grub customizer pa dela.


Da, gre za dokaj enostavno orodje, ki zaenkrat deluje dobro. Morda opozorilo:

-Opcije os-prober ne izključuj, ker se ne nahaja v Grub 2 v izbirniku, ampak prikaže se le rezultat tega orodja. Na primer izbira za Windows OS.

-Če boš jedra preimenoval, na primer zadnje jedro v Ubuntu sem omenil že višje, da po nadgradnji jedra moraš to ponoviti.

AmokRun ::

3D ne dela. Ne vem zakaj.
Itak ga rabim samo za domači web server, zato unity ni nujen.

Icematxyz ::

Zraven brezskrbnega in tekočega igranja iger, kot so na primer OilRush in Hedgewars se zmogljive Linux delovne postaje uporabljajo še za kaj drugega. Na primer, za ustvarjanje vizualne umetnosti.

Na voljo je Blender 2.62:

 Blender 2.62

Blender 2.62



Ike AhLoe je poskrbel za boljšo vizualno skladnost s Ubuntu OS.

 Ubuntu Ambiance

Ubuntu Ambiance



Temelji projekta Mango so položeni (PDF) in na voljo je promocijski material (ZIP). Končni izdelek bo na voljo septembra 2012. Ker je pa september še daaaleč in so temperature za kakšen obisk kina dokaj nizzzke:

DYNAMO: It’s an experiment. It’s a story. It’s a series of shorts. It’s a sci-fi/fantasy/’cute cyberpunk’ webseries.

Episode one: Dynamo Bit 313-A

Icematxyz ::

Trenutno najmlajša poslanka v evropskem parlamentu: Amelia Andersdotter

Politična Agenda:

My political ambitions include a thorough revision and change of the copyright legislation, a complete removal of the patent system and a more balanced approach to security, safety and the market versus privacy, where the latter in particular needs to be taken much more into consideration. I believe in strong civil rights, even in a digital environment.


In addition to Linux and open source technologies, Andersdotter is interested in fiber-to-home connectivity. She says that not everyone in the European Union, particularly in rural areas, have access to telecommunications infrastructure. "Many times, even if such access is provided, it's ADSL or even dial-up modems over copper lines," Andersdotter explains. "This is not modern communication and needs to be fixed."


"I would like for there to be a wider recognition of the dangers of us allowing too extensive vertical integration in the telecommunications sector. Or, like, net neutrality, I guess. I want more infrastructure, and maximum use of that infrastructure."


Programska Oprema:

A devoted Linux user, Andersdotter runs a window manager on an Arch Linux system in addition to open source software. "Probably the software I use the most is my email client, Thunderbird, though, and the browser, Firefox — and I refuse to have any comments on their version numbering system!" she says.


NetworkWorld

Icematxyz ::

Carry just the phone, and connect it to any monitor to get a full Ubuntu desktop with all the native apps you want, running on the same device at the same time as Android. Magic. Everything important is shared across the desktop and the phone in real time.


 Ubuntu for Android

Ubuntu for Android



Just for fun, we’ve integrated the Ubuntu TV experience too – so this isn’t just a desktop in your pocket, it’s a media centre too.


Ubuntu in Your Pocket & Ubuntu for Android

Icematxyz ::

Še posodobitev prvega preizkusa Kazam Screencaster:

-"Dodatki" v ustvarjeni video datoteki niso več prisotni.
-Oba zvočna dovoda sta zajeta brez težav.
-Predvajanje večpredstavnostnih datotek ob zajemanju ne predstavlja težave.
-Dodana možnost nastavitev števila sličic je zagotovo korak v pravo smer in omogoča uporabo programa na večjem obsegu strojne opreme.

BigWhale ::

Icematxyz je izjavil:

Še posodobitev prvega preizkusa Kazam Screencaster:

-"Dodatki" v ustvarjeni video datoteki niso več prisotni.
-Oba zvočna dovoda sta zajeta brez težav.
-Predvajanje večpredstavnostnih datotek ob zajemanju ne predstavlja težave.
-Dodana možnost nastavitev števila sličic je zagotovo korak v pravo smer in omogoča uporabo programa na večjem obsegu strojne opreme.


Kazam je bil sprejet v Ubuntu universe in se ga da sedaj namestiti brez dodajanja PPAjev. Zdej moram pa hitr narest bugfix release!! :>

arjan_t ::

Ubuntu for Android demonstracija:

Icematxyz ::

Kazam je bil sprejet v Ubuntu universe in se ga da sedaj namestiti brez dodajanja PPAjev. Zdej moram pa hitr narest bugfix release!! :>


Lepo. Pozabil sem še omeniti, da tudi zajemanje dela zaslona deluje brez težav.

Ubuntu for Android demonstracija:


Da, koncept mi je všeč. Na njem je že delala Motorola pred prevzemom s strani podjetja Google in tudi Android bo kmalu podpiral takšen način. Skupno delovanje in sodelovanje v razvoju Ubuntu in Android za ARM platformo in uporaba istih komponent pa dejansko omogoča takšno simbiozo in seveda se že veselim nastopa takšnih izdelkov na tržišču.

knuspi ::

Problem: po update-u (morda po deinstaliranju gnome shell?) unity več ne dela: ne 2, ne 3d, oziroma pokaže samo nautilus (filed, edit...). Zdaj sem na gnome fallback. Po neskončnem prečesavanju forumov sem ugotovil da vklop unity plugina v ccsm ne pomaga. Pod system info/graphics piše: Driver -(prazno), Experience -Fallback. Pod Additional drivers, kjer je prej bil inštaliram ATI driver piše: a different version of this driver is in use, kot da sploh ni aktiviran. Če zaženem AMD catalyst: Failed to execute child process "amdcccle" (No such file or directory).

 tm

tm



Ker očitno manjka library, a lahko to rešim na ta način: klik ? Nočem po svoji pameti delat...

lp

dux ::

Poizkusi z "unity --reset" v terminalu
Upanje je v nasih odlocitvah

Iatromantis ::

@knuspi
Saj si našel dobro povezavo, reinstall ne bo škodoval.

A lastniških gonilnikov ne moreš deaktivirat?

Lahko pa poskusiš tudi z

sudo apt-get update
sudo apt-get install --reinstall ubuntu-desktop
sudo apt-get install unity

Icematxyz ::

Če Unity 2D ne deluje potem gre najverjetneje še za kaj drugega in povezanega s kot praviš "odstranjevanjem GnomeShell". Za začetek poskusi sledeč ukaz in znova zaženi računalnik:

sudo apt-get install ubuntu-desktop

Zgodovina sprememb…

knuspi ::

@dux
z unity --reset že probal, ne pomaga. Spet errorji zaradi libGL (npr: compiz (core) - Error: Couldn't load plugin '/usr/lib/compiz/libopengl.so' : libGL.so.1: cannot open shared object file: No such file or directory). Konča z: Setting Update "run_key"
compiz (core) - Warn: failed to receive ConfigureNotify event on 0x28000e9
, potem pa "obvisi" - hangs.

@Iatromantis
Torej lahko reinstall, kot je naveden v linku, brez strahu sprobam? Na driverju, ki ni aktiviran piše a different version of this driver is in use. Me pa zanima, kateri pol je v uporabi?! In če ga naj najprej skinem, preden aktiviram ATIjevega, ki je prej delal, itd.

@Icematxyz

ubuntu-desktop is already the newest version.

P.S.: Se opravičujem vsem, če nejasno pišem.

Zgodovina sprememb…

  • spremenil: knuspi ()

Icematxyz ::

Po opisu sodeč predvidevam, da se je odstranil zaprto kodni gonilnik, ki je bil nameščen. Torej vprašanje je najprej katerega želiš uporabljati? Privzetega odprto kodnega ali naknadno nameščenega zaprto kodnega?

Za privzetega po tem, ko je bil nameščen zaprto kodni je postopek v primeru težav podoben temu, kar si našel sam in bi morda to že zadostovalo ali morda bi bila potrebna še kakšna vrstica. Če pa je odgovor zaprto kodnega pa najprej poskusi in ga preprosto označi še enkrat pod Dodatni gonilniki in ga znova namesti in znova zaženi računalnik.

Če to ne bo rešilo tvojih težav povej katero različico 32 bit ali 64 bit Ubuntu uporabljaš in kateri gonilnik bi rad usposobil in ga uporabljal.

knuspi ::

Torej: ukaz iz linka ni popravil ničesar, ker ga ni bilo mogoče izvršiti (couldnt find file amd64).
Nato sem aktiviral ATI driver pod additional drivers, ki je spet sporočil error (shranjen v var/log/jockey).
Naveličano sem nardil reboot in se bolj za šalo kot zares vpisal v Unity2d. Ki je začuda deloval. Kot tudi 3d. Pod driverji pa ni bil nameščen noben. Zdaj sem ga nadomestil in zadeva deluje kot prej. Kaj pa je bilo narobe in kako se je popravilo, pa ve zaenkrat samo bog.

Hvala vsem, lp

Icematxyz ::

Z namestitvijo/odstranitvijo gonilnikov se je nekaj dogajalo da. Na koncu si torej uspel nazaj namestiti zaprto kodni gonilnik in to je to, če praviš da sedaj deluje dobro.

gensi ::

Pozdravljeni,
Prosil bi vas za pomoč za usposobitev skenerja na multifunkcijski napravi Brother MFC 7420.
Na 64 bitnem sistemu Mint 12 sem z GDebi namestil datoteki brscan2-0.2.5-1.amd64.deb in brscan-skey-0.2.1-3.amd64.deb pridobljeni iz http://welcome.solutions.brother.com/bs … d_scn.html
Na koncu dokumenta:
"/lib/udev/rules.d/40-libsane.rules"
sem dodal:
Brother scanners
ATTRS{idVendor}=="04f9", ENV{libsane_matched}="yes"
Povzeto po: http://welcome.solutions.brother.com/bs … html#u9.10
a po restartu skener (program Simple Scan) še vedno ne dela.
ukaz:
IME $ dpkg -l | grep Brother
vrne rezultat:
ii brscan-skey 0.2.1-3 Brother Linux scanner S-KEY tool
ii brscan2 0.2.5-1 Brother Scanner Driver
ii ptouch-driver 1.3-0ubuntu11 CUPS/Foomatic driver for Brother P-touch label printers


Ali je potrebno še kje kaj povezati?
Hvala in lep pozdrav.

Icematxyz ::

Najprej znova zaženi računalnik, če ga še nisi po namestitvi gonilnika in preveri še enkrat.

Če ne bo rezultata poskusi še sledeče:

sudo apt-get install xsane
gksudo xsane


Zazna optični čitalnik in če, preveri ali se izvede optično branje uspešno?

gensi ::

Icematxyz je izjavil:

Najprej znova zaženi računalnik, če ga še nisi po namestitvi gonilnika in preveri še enkrat.

Če ne bo rezultata poskusi še sledeče:

sudo apt-get install xsane
gksudo xsane


Zazna optični čitalnik in če, preveri ali se izvede optično branje uspešno?


Ukaz gksudo xsane vrne rezultat: ni na voljo nobene naprave.
(Skener je priklopljen, prižgan, računalnik je bil ponovno zagnan.)

Hexx ::

Lahko probaš drug program za skeniranje:
sudo apt-get install simple-scan
In ga nato zaženi, možno da bo ta delal..
Alfa Romeo - making drivers into mechanics since 1910

gensi ::

Hexx je izjavil:

Lahko probaš drug program za skeniranje:
sudo apt-get install simple-scan
In ga nato zaženi, možno da bo ta delal..


Piše, da bralnika ni mogoče zaznati.
Naprava je priklopljena preko USB-ja. Tiskalnik deluje.

gensi ::

gensi je izjavil:

Hexx je izjavil:

Lahko probaš drug program za skeniranje:
sudo apt-get install simple-scan
In ga nato zaženi, možno da bo ta delal..


Piše, da bralnika ni mogoče zaznati.
Naprava je priklopljena preko USB-ja. Tiskalnik deluje.


Malce sem raziskoval in našel več navodil za 64 bitno verzijo - http://wiki.ubuntuusers.de/Brother/Scan...

Sedaj se po ukazu gksudo xsane odpre okno v katerem je zapisano: Napaka pri odpiranju naprave 'brother2:bus5;dev1': Napačen argument.
Program simple-scan se lepo zažene, ko pa želim opraviti skeniranje se izpiše opozorilo: Optično branje je spodletelo. Z optičnim bralnikom se ni mogoče povezati.

V rdečem opozorilnem pasu se sicer pojavi gumb Spremeni optični bralnik (ki prikazuje podatke pravega skenerja).

gensi ::

gensi je izjavil:

gensi je izjavil:

Hexx je izjavil:

Lahko probaš drug program za skeniranje:
sudo apt-get install simple-scan
In ga nato zaženi, možno da bo ta delal..


Piše, da bralnika ni mogoče zaznati.
Naprava je priklopljena preko USB-ja. Tiskalnik deluje.


Malce sem raziskoval in našel več navodil za 64 bitno verzijo - http://wiki.ubuntuusers.de/Brother/Scan...

Sedaj se po ukazu gksudo xsane odpre okno v katerem je zapisano: Napaka pri odpiranju naprave 'brother2:bus5;dev1': Napačen argument.
Program simple-scan se lepo zažene, ko pa želim opraviti skeniranje se izpiše opozorilo: Optično branje je spodletelo. Z optičnim bralnikom se ni mogoče povezati.

V rdečem opozorilnem pasu se sicer pojavi gumb Spremeni optični bralnik (ki prikazuje podatke pravega skenerja).


Skener deluje. V datoteki /etc/sane.d/brother.conf nisem vnesel pravilnega parametra - katerega se pridobi po ukazu lsusb.

Icematxyz ::

Lepo, da si rešil. Zanimivo, da na dokaj posodobljenih straneh proizvajalca to ni omenjeno.

Icematxyz ::

Leto Linux-a na mobilnem področju je tukaj:

850,000 Android devices activated daily

Kvalitete odprte kode je na zglednem nivoju:

Open source software quality is better than proprietary software

dëych ::

Kako v Firefoxu spremenim, da ne išče po google.com ampak po google.si?

FF ver. 10.0.2.

Zvezdica27 ::

Hej Ice,

daj oglej si temo o novem telefonu pod rubriko mobilna telefonija, boš?

tenks,

zz

Icematxyz ::

@dëych

Omenjeno zadevo pa boš v tem trenutku rešil tako, da boš ročno spremenil nastavitve za iskalni pogon. Najprej moraš odpreti pravo nastavitveno datoteko za iskalni pogon. Imaš najverjetneje dve možnosti:

Če uporabljaš angleški jezik:

gksudo gedit /usr/lib/firefox-addons/searchplugins/en-US/google.xml

Če uporabljaš poslovenjen Ubuntu:

gksudo gedit /usr/lib/firefox-addons/searchplugins/sl/google.xml

In spremeniš sledečo vrstico:

<Url type="text/html" method="GET" template="http://www.google.com/search">


v

<Url type="text/html" method="GET" template="http://www.google.si/search">


in vrstico

<SearchForm>http://www.google.com/</SearchForm>


v

<SearchForm>http://www.google.si/</SearchForm>


Zadevo shraniš in znova zaženeš FireFox.

@Zvezdica27

Done.

Icematxyz ::

VLC 2.0 Ubuntu uporabniku prinaša dve pomembnejši novosti:

-Izboljšano podporo za PulseAudio.
-SoundMenu integracijo.

 VLC 2.0

VLC 2.0



WebUpd8

Icematxyz ::

Icematxyz ::

 PyJupiter Indikator

PyJupiter Indikator



Podpora: Ubuntu 12.04, 11.10, 11.04 in 10.10 (10.04 (zaenkrat še) ne deluje dobro).

-PyJupiter je Jupiter (neuradno) spisan/prepisan v Python, torej za delovanje ne potrebuje Mono.
-Dodana je pa tudi Ubuntu AppIndicator podpora, ki nadgradi SysTray podporo, ki jo nudi Jupiter.

Jorge Luis Betancourt Gonzales & WebUpd8

Icematxyz ::

Open or closed? Celoten projekt bo voden na način, da bo zainteresirana javnost obveščena z napredkom realnočasovno. Scenarij je že spisan, ljubitelji zvezdnih stez in epskih dvobojev v vesolju bodo morda nekoliko razočarani, saj se zgodba osredotoča izključno na Amsterdam v prihodnosti, prizorov v vesolju s floto vesoljskih ladij tako ne bo. Ilustrirani scenarij se bo tokrat izdelal za celoten film, kjer se za razliko od prejšnjih projektov papir nadomešča s digitalno tehnologijo.

 Ilustriran Scenarij

Ilustriran Scenarij



Krita & MyPaint

Scenografija bo oplemenitena z znamenitostmi iz Amsterdama, kjer izstopa polnost in ne prevladuje dolgčas, torej stare cerkve, prostori zapolnjeni z zanimivimi predmeti in dobro osvetlitvijo.



Kdenlive

Mnogo idej se ne bo znašlo v končanem filmu:

 Koncept

Koncept



Mnogo se jih pa seveda bo: Ključen dogodek/preobrat v zgodbi, zagodli so ga znanstveniki:

 The Dome

The Dome



All Work No Sleep

 Yes Sleep

Yes Sleep



Ekipa je kočno zbrana:

 Ekipa

Ekipa



In že je na vrsti prva naloga:

Krajši projekt za ogrevanje, ki povzame celoten potek izdelave filma.
Čas trajanja: 5 dni
Cilj projekta: Kratek film po predhodno spisanem scenariju
Naslov projekta: Quit Blender!

Delovne postaje so zaropotale:

 Prenosna Postaja

Prenosna Postaja



 Stacionarna Postaja

Stacionarna Postaja



 Pretok Idej

Pretok Idej



 Rezultat Dela

Rezultat Dela



Po izrabljenih mnogo stojnih ciklih je projekt upodobljen v gibljivih sličicah. HD različica sledi kasneje!



Sledi večerja, ali pač? So morda šli nekoliko predaleč in sami postali ...

šernk ::

Dve vprašanji imam...prvo bi moglo bit hitro odgovorjeno: kako naredit bližnjico na namizju za zagon xyz skripte. Včasih vem da je šlo enostavno preko alt +F? A nikjer ne najdem te funkcije več.

drugo vprašanje pa malce bolj komplicirano. Kako prepričat mrežno da ti net deluje še vedno preko wireless, tudi če imaš lan kabel vključen? Ker sedaj takoj ko vključem lan mi wireless izgine in ne morem nanj preklopit.
In general, high velocity doesn't produce harmful injuries.
But what is dangerous is the high acceleration
or deceleration given at a certain time interval.

Tilen ::

Meni to deluje out of the box.

Ubuntu 11.10 - wl0+ETH0

Ubuntu 11.10 - wl0+ETH0



Potem se pa poigraj še s prioriteto, če želiš :). Npr : ifmetric.

ifmetric wlan0 10
ifmetric eth0 30

Tako bo prioriteten interface wlan0.
boomy@P8P67 PRO/2500K@5Ghz/16GB DDR3/670GTX/ZR24w/VTX3

Zgodovina sprememb…

  • spremenil: Tilen ()

Icematxyz ::

1.) V Gnome 3 privzeto to ni več na voljo. Nekaj možnosti:

-Ustrezno .desktop datoteko ustvariš "po predlogi" s pomočjo Gedit in datoteko pomakneš na ustrezni mesto, če želiš, da se zaganjalnik prikaže v Dash. To je priporočen način.

-Z nekaj truda lahko usposobiš podobno zmogljivost, ki je bila na voljo v Gnome 2.

-Če gre za zaganjalnik, ki se bo nahajal na namizju ali morebiti v Unity launcher imaš na voljo privzeto sledečo možnost. Drag & Drop poljubnega zaganjalnika nameščenega programa s Dash na namizje -> desni klik -> Lastnosti. Poljubno urediš. Uporabljaš na namizju ali shraniš kam v domačo mapo, kjer se lokacija ne bo spreminjala in Drag & Drop v Unity Launcher. Ime .desktop datoteke tako ustvarjenega zaganjalnika ni primerno za to, da bi ga prenesel na lokaciji, da bi se samodejno pojavil v Dash.

2.) Kot pravi @Tilen in če prav razumem tvoje vprašanje v Ubuntu 11.10+ to deluje out-of-the-box in tudi sam dobim takšen rezultat. Se pravi morda je zadeva povezana s strojno opremo ali pa če si morda omrežne vmesnike nastavljal ročno in je to razlog ali kaj tretjega.

Icematxyz ::

Malenkost je bilo potrebno dregniti in takoj tudi uradno Jupiter uporablja Python in vključuje izboljšano podporo za Unity lupino.

 Jupiter AppIndicator

Jupiter AppIndicator



Če je kdo namestil PyJupiter s PPA vira mora za namestitev najnovejše različice Jupiter le zagnati Upravljalnik posodobitev!

WebUpd8

Bo pa potrebno Jupiter nastaviti na Maximum Performance, namreč:



Botanicula & Vibes



We will open pre-orders at Desura, when will be 100% ready ;) Linux is the new platform for us, but we like it! Now our team is busy with some R&D and next month we are going to focus on Linux port.


Deep Black: Reloaded & Vibes



We hope to also go to Linux this year.


Dear Esther & Vibes

Icematxyz ::

 Expo Scale

Expo Scale



Cinnamon 1.4 released & WebUpd8

 Darktable 1.0

Darktable 1.0



Darktable 1.0 released & iLove



Both Deep Black: Reloaded and Depth Hunter will be released on Linux within 1-2 months.


Depth Hunter & Vibes

Zgodovina sprememb…

Matthai ::

OK, vprašanje iz moje strani. Ko v FF kliknem na link do PDF datoteke, mi PDFja noče naložiti. Razen, če restartam FF. Potem mi naloži prvi PDF, naslednjič noče več.

Je to problem s kakšnim pluginom, ali kaj podobnega? FF je sicer poupdatan - 10.0.2.
Zloraba oblasti, avtokracija in tema nikoli ne pridejo hipoma, vedno je vmesno
obdobje mračenja, ko se dan preveša v noč; biti moramo pozorni opazovalci
okolja in varuhi luči, da ne postanemo nemočni ujetniki teme. --W. Douglas

js osebno ::

Verjetno je problematičen Evince, privzet program za pdfje. Meni je pomagalo, ko sem naložil Orkular. Sicer je iz KDE ekosistema, ima malce prenatrpan uporabniški vmesnik, a delo opravlja dobro :P

Icematxyz ::

Kakšen točno pa bi naj bil rezultat?

-S pomočjo vstavka, kot je vstavek za Adobe Reader ogled PDF dokumenta "znotraj brskalnika".
-Pojavno okno, ki vpraša, če naj odpre PDF v privzetem programu za ogled PDF datoteke ali naj PDF shrani.
-V oknu je že bilo izbrano, da se naj datoteke takšnega tipa odpirajo v določenem programu in to ne deluje.
-...

Poskusil sem vse te opcije na hitro in načeloma vse deluje dobro.

Torej še kakšna informacija bo potrebna.

Matthai ::

Nič ne vpraša, pač pa kar odpre. V bistvu se pojavi ali povsem črno okno znotraj FF ali pa povsem belo (po reloadu). Se je pa sedajle updatal FF - bomo videli, če bo napaka vztrajala.
Zloraba oblasti, avtokracija in tema nikoli ne pridejo hipoma, vedno je vmesno
obdobje mračenja, ko se dan preveša v noč; biti moramo pozorni opazovalci
okolja in varuhi luči, da ne postanemo nemočni ujetniki teme. --W. Douglas
strani: 1 ... 12 13 14 15 16 17


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
!

[(K)Ubuntu] Vprašanja in težave (strani: 1 2 3 4 5 6 7 8 )

Oddelek: Operacijski sistemi
38795489 (347) finpol1
»

Ubuntu vprašanja (strani: 1 2 3 418 19 20 21 )

Oddelek: Operacijski sistemi
101992312 (812) N4m31355
»

Ubuntu 12.04 Precise Pangolin (strani: 1 2 3 421 22 23 24 )

Oddelek: Operacijski sistemi
119483342 (18476) Zvezdica27
»

Ubuntu 10.10 - 10 Out Of 10 (strani: 1 2 3 419 20 21 22 )

Oddelek: Operacijski sistemi
109362595 (20188) Icematxyz
»

Ubuntu 11.04 Natty Narwhal (strani: 1 2 3 417 18 19 20 )

Oddelek: Operacijski sistemi
98152114 (24761) Icematxyz

Več podobnih tem